<!DOCTYPE html>
<html>

<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LB20LE3CVJ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-LB20LE3CVJ');
  </script>
  <title>Jess Brock | Technologist, Author, Speaker, Coach, AI Nerd</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"
    rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="images/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <header class="bg-light p-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1 class="display-4"><a href="https://jessbrock.com" class="text-dark" style="text-decoration: none;">Jess
              Brock</a></h1>
        </div>
        <div class="col-md-6 text-md-right">
          <nav>
            <a href="coaching" class="mx-2 text-dark">Coaching</a>
            <a href="speaking" class="mx-2 text-dark">Speaking</a>
            <a href="ai" class="mx-2 text-dark">AI</a>
            <a href="about" class="mx-2 text-dark">About</a>
            <a href="https://www.youtube.com/@jbrockstl/videos" class="mx-2 text-dark">Videos</a>
            <a href="https://dojopocketguide.com" class="mx-2 text-dark">Book</a>
            <a href="https://www.linkedin.com/company/97861410/admin/feed/posts/" class="mx-2 text-dark">Agile
              Careers</a>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="container col-xxl-8 px-4 py-1">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-lg-15">
        <h1 class="display-5 fw-bold lh-1 mb-3">Dojo Coaching or Bust</h1>
        <blockquote class="blockquote card-body text-center">
          <p>"I hear and I forget. I see and I remember. I do and I understand."</p>
          <footer class="blockquote-footer">
            <small class="text-muted">
              <cite>Confucius</cite>
            </small>
          </footer>
        </blockquote>
        <p>
          I believe skills and behaviors become ingrained as muscle memory when learning is hands-on and contextualized
          so that it connects deeply with the learner.
        <p></p>
        This has been demonstrated with the bicycle. Even if it has been years since you have ridden a bicycle, you
        can usually pick it right back up without much thought. Now, think back to <em>how</em> you learned to ride a
        bicycle.
        Do you think the skill would be ingrained into your subconscious if you used a book or PowerPoint? Probably
        not. It is this intersection of learning and doing that makes learning stick. Many call this dojo coaching, as
        it is reminiscent of a martial arts dojo where muscle memory is developed.
        <p></p>
        I leverage dojo coaching principles in my coaching so fanatically that I have been referred to as a "dojo
        coaching pioneer" and "dojo coach thought-leader." If that isn&#39;t enough to prove my dedication, my <a
          href="https://dojopocketguide.com" class="text-dark">first published book</a> is all about helping coaches
        practice dojo
        coaching.
        </p>
        <div class="card text-light bg-dark">
          <div class="card-body">
            <h5 class="card-title">Coaching Offerings</h5>
            <ul>
              <li><strong>Dojo Coaching Workshops:</strong>I offer timeboxed workshops for coaches who want a group
                learning experience with fellow practitoners. </li>
              <li><strong>Coaching for Coaches:</strong> I coach coaches on harnessing dojo coaching to create
                significant
                and lasting skill and behavioral development within their organizations.</li>
              <li><strong>Coaching for Teams:</strong> I intersect learning and delivery so that teams develop skills
                and
                behaviors that last. My areas of focus are tech, Agile, and product.
              </li>
              <li><strong>Coaching for Organizations:</strong> Similar to the above, except when I coach organizations I
                develop a self-fulfilling learning culture where continuous hands-on learning is the norm.
              </li>
            </ul>
            <p><a href="https://calendly.com/jessbrock" class="btn btn-primary">Book Time</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <footer class="text-center">
    <p>
      <a href="https://calendly.com/jessbrock" class="text-dark">Book Time with Jess</a>
      |
      <a href="https://www.linkedin.com/in/jessicalynnbrock/" class="text-dark">LinkedIn</a>
      |
      <a href="https://gitlab.com/passionately.curious" class="text-dark">Gitlab</a>
      |
      <a href="mailto:jess@jessbrock.com" class="text-dark">jess[at]jessbrock.com</a>
    </p>
  </footer>
  </div>
</body>

</html>